As can be seen in the figure, the confounding variable is a variable that is positioned between the exposure and the outcome variable, that is , it does not come in the causal path, and is associated with both the exposure and the outcome variable. So, the following are the characteristics of the confounding variable:

1. It should be associated both with the exposure and the outcome variable.
2. It should not come in the causal pathway

Think as to what variables can affect both your exposure (that is, parental communications pattern) and outcome (that is, adolescents' attitude and opinions towards accessing alcohol before legal drinking age). Later we will see what to do if you have many variables so that you will need to reduce your data so that they become manageable.

You should include these variables in the multivariate models; before you conduct multivariate modelling, you must also test the presence of these variables with the outcome and the explanatory variables. Therefore, the following should be your plan of bivariate analysis:

1. You should create a set of tables for pairs of variables.
2. In these pairs of variables, your outcome variable or variables will be those that can be termed as "adolescents' attitude towards alcohol access before legal drinking age". There can be more than one variable at this stage. Later we will reduce these variables to reflect one or more variables.
3. Your explanatory variables will be those that indicate parental communication patterns (all variables that pertain to the parental communication with children will be included in this). As you are conducting a survey research, therefore, at some stage, you will need to look beyond single questions and you will need to combine several items in the instrument that you are using.
4. In addition to explanatory and outcome variables, you will also need to think of what confounding variables you will work with. In our case, this might be Age, and Gender. Are older adolescents more likely than younger adolescents to have a negative attitude towards alcohol purchase before attaining the legal age of drinking? Are girls more likely than boys to express a stronger/more negative attitude towards alcohol access than boys?

After you have decided to include the variables for your analysis, you will need to select a proper set of summary tables and ways of showing them. Remember the following pattern (Figure 2). Study this figure carefully, as you will need to reproduce something like this in your own paper (as all your variables are categorical, and you will be doing mostly categorical * categorical data analysis -- more later)
